.privacy-policy-wrap .pc_shape2{ bottom:420px; top:auto; }
.privacy-policy-wrap .pc_shape3{ height:300px; }
.privacy-policy-wrap .pc_shape4{ position:absolute; right:-74px; top:auto; bottom:502px; z-index:0; width:385px; height:354px; background:url(../images/pc-graph1.svg) no-repeat center bottom; background-size:100% auto; }
.cookies_wrap .cookies_shape1{ height:373px; }
.cookies_wrap .cookies_shape2{ height:226px; }
.cookies_wrap .cookies_shape3{ position:absolute; left:70px; bottom:700px; z-index:0; width:170px; height:302px; background:url(../images/cookie-left-center.svg) no-repeat center 0; background-size:100% auto; }
.cookies_wrap .cookies_shape4{ position:absolute; left:-80px; bottom:-120px; z-index:0; width:463px; height:501px; background:url(../images/cookie-left-bottom.svg) no-repeat center 0; background-size:100% auto; }

.cookies_wrap .cookies_shape5{ position:absolute; right:-80px; bottom:640px; z-index:0; width:366px; height:302px; background:url(../images/cookie-right-bottom.svg) no-repeat center 0; background-size:100% auto; }

.form-group textarea{ -webkit-appearance:none; }
.mobile_button{ display:none; }
.video-box a{ position:relative; }
.video_tit{ position:absolute; left:0; bottom:0; width:100%; color:#fff; font-size:14px; font-family:'khula', sans-serif, Arial; font-weight:600; padding:0 12px 5px; text-align:left; opacity:0; -moz-transition:all 0.6s ease 0s; -webkit-transition:all 0.6s ease 0s; transition:all 0.6s ease 0s; }
.video-box:hover .video_tit{ opacity:1; }
.slick-current .video-box .video_tit{ opacity:1; }
.video-slider .video-box a{ position:absolute; }
.banner-imgbox img.img_mobile{ display:none }
.page-template-tpl-contact-us .mobile-nav + ul li a{ font-weight:700; }
.home .block-title .h2 br{ display:none; }
p sup{ font-size:75%; }
@media screen and (max-width:1599px){
.privacy-policy-wrap .pc_shape4{ width:320px; right:-110px;}
}

@media screen and (max-width:1199px){
.privacy-policy-wrap .pc_shape4{ width:240px; right:-150px; }
.privacy-policy-wrap .pc_shape2{ height:380px; }
.cookies_wrap .cookies_shape3 { bottom:700px; width:110px; height:202px; left:0; }
.cookies_wrap .cookies_shape4{ width:323px; bottom:-90px; }
.cookies_wrap .cookies_shape5 { right:-120px; bottom:640px; width:276px; height:232px; }
div.rellax{ display:block; }
}
@media screen and (max-width:991px){
/*.rellax{ display:none; }*/

}
@media screen and (max-width:767px){
.privacy-policy-wrap .pc_shape2{ display:none; }
.privacy-policy-wrap .pc_shape4{ display:none; }
.cookies_wrap .cookies_shape1,.cookies_wrap .cookies_shape2,.cookies_wrap .cookies_shape3,.cookies_wrap .cookies_shape4,.cookies_wrap .cookies_shape5{ display:none; }
/*.rellax{ display:block; }*/
.caption h1, .caption .h1{ font-size:30px; }
.home_shape3.rellax, .home_shape1.rellax{ display:none; }
.home .section1:after { background:url(../images/graph3.svg) no-repeat 0 0; content:""; position:absolute; right:38px; bottom:66px; width:40px; height:77px; background-size:484% auto; }
.home .section2:after { background:url(../images/graph3.svg) no-repeat -86px -20px; content:""; position:absolute; right:0px; top:-58px; width:40px; height:63px; background-size:427% auto; }
.home .section2:before { background:url(../images/graph1.svg) no-repeat right -98px; content:""; position:absolute; left:-79px; top:-66px; width:150px; height:304px; }

.home .section1{ padding-bottom:88px; }
.home_shape4 { right:18px; top:auto; background-size:527% auto; width:97px; height:77px; background-position:2px calc(100% - -17px); bottom:110px; }
.home .section3{ padding-bottom:110px; }
.home .home_shape2 { left:-225px; top:auto; bottom:-290px; }
.testimonial-block .name { margin-top:64px; }
.news-post-list > .news-post:first-child .news-shape { right:-134px; top:-80px; width:204px; height:223px; opacity:1; display:block !important; }
.news-post-list > .news-post:nth-child(1) .news-list { padding-top:35px; }
.news-post-list > .news-post .news-shape{ display:none !important; }
.news-content::before { right:0; top:auto; bottom:70px; width:67px; height:180px; background:url(../images/news-shape3.svg) no-repeat 0 -25px; background-size:490% auto; position:absolute; content:""; }
.news-content .text-center{ padding:60px 0 0 0; }
.news-content:after{ bottom:-232px; }
.single-post .single_shape2 { right:-108px; width:169px; height:305px; opacity:1; top:64px; background:url(../images/news_detail_righttop.svg) no-repeat 0 0; position:absolute; }
.single-post .single_shape1 { left:-305px; top:600px; }
.single-post .related-news{ padding-top:83px; }
.single-post .related-news:after{ content:""; position:absolute; top:29px; right:-66px; background:url(../images/single_reletedpost_top.svg) no-repeat 0 0; width:155px; height:123px; }
.single-post .related-news:before{ content:""; position:absolute; bottom:-144px; left:-35px; background:url(../images/single_reletedpost_bottom.svg) no-repeat -23px 0; width:147px; height:137px; }
.related-pro-main .single_shape3, .related-pro-main .single_shape4{ display:none; }
.related-pro-main .btnbox.d-flex.mt-5 { margin-top:44px !important; }
div.rellax.understanding_shape1, div.rellax.understanding_shape2, div.rellax.understanding_shape3, div.rellax.about_shape2{ display:none; }
.page-template-tpl-about .page-content.ptb-100.pb-0{ padding:80px 0 0 0; }
.page-template-tpl-about .middle-section.pb-100{ padding-bottom:98px; }
.page-template-tpl-about .middle-section.pb-100:after{ background:url(../images/about_us_left_bot.svg) no-repeat right -5px; content:""; position:absolute; left:0; bottom:0; width:100px; height:98px; }
.page-template-tpl-what-we-do .wwd_shape1.rellax, .page-template-tpl-what-we-do .wwd_shape2.rellax, .page-template-tpl-what-we-do .wwd_shape3.rellax{ display:none; }
.page-template-tpl-what-we-do .acc-section.relative:after{ content:""; position:absolute; right:-52px; bottom:100px; width:150px; height:190px; background:url(../images/whatwedo_acc_img.svg) no-repeat left bottom; }
.page-template-tpl-what-we-do .acc-section.relative .innner-container{ position:relative; z-index:1; }
.page-template-tpl-what-we-do .page-content.relative:after{ content:""; position:absolute; left:-35px; top:-35px; width:87px; height:210px; background:url(../images/real_life_Impact_left_top.svg) no-repeat right -10px; }
.page-template-tpl-what-we-do .page-content.relative:before{ content:""; position:absolute; left:-35px; top:2905px; width:52px; height:84px; background:url(../images/real_life_Impact_left_mid.svg) no-repeat right -44px; }
.page-template-tpl-what-we-do .page-content.relative .innner-container:after{ content:""; position:absolute; right:-35px; top:600px; width:47px; height:117px; background:url(../images/real_life_Impact_right_top.svg) no-repeat 0 0; z-index:-1; }
.page-template-tpl-what-we-do .page-content.relative .innner-container:before{ content:""; position:absolute; right:-35px; top:3880px; width:91px; height:128px; background:url(../images/real_life_Impact_right_mid.svg) no-repeat 0 0; z-index:-1; }
.iconbox{ display:block; height:100%; background:url(../images/quote-icon.png) no-repeat 0 0; width:63px; height:53px; }
.iconbox img{ display:none; }
.news-detail-content .h1 { padding:0 30px 0 0; }
.cookie-block .btn{ height:42px; line-height:42px; }
.page-template-tpl-how-to-help .hth_shape2.rellax{ display:none; }
.page-template-tpl-how-to-help .middle-section.pb-100{ padding-bottom:98px; }
.page-template-tpl-how-to-help .hth_shape1 { left:-160px; top:auto; bottom:-114px; height:280px; width:380px; }
.page-template-tpl-for-patients .patients_shape2{ display:none; }
.page-template-tpl-for-patients .middle-section.pb-100{ padding-bottom:98px; }
.page-template-tpl-for-patients .patients_shape1 { left:0; top:auto; bottom:0; width:251px; height:207px; background-size:auto; background-position:right top; }
.page-template-tpl-for-researchers .researchers_shape2.repeat.rellax,.page-template-tpl-for-researchers .researchers_shape3.repeat.rellax, .page-template-tpl-for-researchers .researchers_shape4.repeat.rellax{ display:none; }
.page-template-tpl-for-researchers .middle-section.pb-100{ padding-bottom:98px; }
.page-template-tpl-for-researchers .researchers_shape1.repeat.rellax{ background:url(../images/for_researchers_bot.svg) no-repeat right -43px; left:0; bottom:0; width:360px; height:687px; top:auto }
.contact_shape1.rellax{ display:none; }
.page-template-tpl-contact-us .middle-section.pb-100{ padding-bottom:100px; }
.page-template-tpl-contact-us .contact_shape2 { width:390px; right:-100px; background-position:18px -23px; }
.tc_shape2.rellax{ display:none; }
.privacy-policy-wrap .pc_shape3{ display:none; }
.privacy-policy-wrap .pc_shape1{ left:-245px; top:auto; bottom:0; width:400px; height:130px; position:absolute; background:url(../images/hth-graph1.svg) no-repeat center 0; background-size:96% auto; }
.cookies_wrap .cookies_shape2{ display:block; width:365px; right:-240px; top:39px; }
.cookies_wrap .block-title, .cookies_wrap .block-title .h2, .privacy-policy-wrap .block-title, .privacy-policy-wrap .block-title .h2 { margin:0 0 0px; }
.privacy-policy-page.cookies_wrap h3, .privacy-policy-page.privacy-policy-wrap h3{ margin:58px 0 15px 0; }
.entry-content ul{ padding:0; }
.cookies_wrap .cookies_shape5{ display:block; width:133px; height:110px; top:auto; bottom:0; right:0; background-position:-91px 3px; background-size:auto; }
.contact-map-right { padding-left:0; padding-right:0; }
.terms-conditions_wrap{ text-align:center; }
.mobile-menu-inner { height:auto; overflow:visible; position:relative; min-height:100%; }
.mobile_button{ display:block; margin:15px 0px 0; position:absolute; left:0; width:100%; bottom:0; }
.footer { padding:44px 0; }
.f-logo { margin:0 auto 74px; }
.news-form .btnbox { margin-top:28px; }
.footer-bottom { margin-top:66px; }
.design-by { margin:26px 0 0; }
.contact .block-title { margin:0 0 36px; }
.contact-left { margin:50px 0 0; }
.form-group textarea { margin:0 0 40px 0; }
.g-recaptcha { transform:scale(0.9); transform-origin:0 0 0; -webkit-transform:scale(0.9); -webkit-transform-origin:0 0 0; }
.privacy-policy-page .btnbox.d-flex.mt-5 { padding:25px 0 0; }
.mobile-menu-box { min-height:530px; }
.home .section4.ptb-80{ padding-top:65px; }
.internal-banner .banner-imgbox { height:485px; }
.banner-imgbox img { min-height:485px; }
.homeslick .banner-imgbox { min-height:485px; }
.page-template-tpl-understanding .middle-section.pb-100{ padding-top:35px; }
.mobile-menu-block ul li.current_page_parent > a{ font-weight:700; }
.collapse-content { padding:10px 20px 30px; }
.video_tit{ position:relative; z-index:1; left:0; bottom:auto; font-size:14px; color:#1870A6; font-weight:400; text-align:left; display:block; padding:7px 0 0px; opacity:1; line-height:16px; }
.video-listing .video-box{ background:none; height:auto; }
.video-listing .video-box a{ height:136px; }
.video-listing .slick-current .video-box img, .video-listing .video-box:hover img { opacity:1; }
.video-listing .items:nth-child(2n + 1){ clear:both; }
.video-listing { margin:20x -5px 0 !important; }
.video-listing .items{ padding:10px 5px; }
.banner-imgbox img.img_mobile{ display:block; }
.banner-imgbox img.img_desk{ display:none; }
.page-template-tpl-for-patients .banner-imgbox img { object-position:0 0; }
.home .banner-imgbox img{ object-position:0 0; }
.page-template-tpl-understanding .banner-imgbox img{ object-position:right 0; }
.container{ padding:0 35px; }
.home .section4 .container { padding-left:35px; }
.home .block-title .h2 br{ display:block; }
}